@charset "utf-8";

@media screen and (max-width:900px){
    /* pcとspのオンオフ */
    .pc{
        display: none;
    }

    .sp{
        display: block;
    }

    /* 画像のレスポンシブ */
    img{
    max-width: 100%;
    height: auto;
    }

    /* ナビゲーション */
    .nav_black{
        position: static;
        padding-top:40px;
    }

   .nav-switch{
    display: none;
   }

   .nav-burger{
    display: block;
    width: 55px;
    height: 42px;
    position: fixed;
    top: 40px;
    right: 20px;
    background-image: url(../images/humburger.svg);
    z-index: 12;
    }

    .nav-switch:checked ~ .nav-burger{
        background-image: url(../images/humburger_close.svg);
    }

    .nav-burger:hover{
        cursor: pointer;
    }

    .spnav{
        background-color: rgb(255, 255, 255,0.8);
        position: fixed;
        top: 0px;
        right: 0px;
        width: 120px;
        height: 300px;
        margin: 0;
        padding-top: 100px;
        z-index:11;
        display: none;
    }

    .nav-switch:checked ~ .spnav{
        display: block;
    }

    /* ナビゲーション2 */
    .sp_nav{
        display: block;
        width: 100%;
        height: auto;
        background-color: #c9cbc8;
        position: fixed;
        bottom: 0;
        left: 0;
        align-items: center;
        z-index: 499;
    }

    .sp_nav .flex{
        position: relative;
        align-items: center;
    }

    .sp_nav .flex li a p{
        color: #221816;
        text-align: center;
        padding: 10px 0;
        font-weight: bold;
    }

    .kasonave{
        width: 100%; 
        height: auto;
        object-fit: cover;
    }

    /* .to-top1{
        right: 30px;
        bottom: 100px;
        z-index: 500;
    }
    
    .to-top2{
        position: fixed;
        right: 30px;
        bottom: 100px;
        z-index: 500;
    }

    .to-top1 a img{
        width: 50px;
        height: auto;
        object-fit: cover;
        transform:rotate(10deg);
    }

    .to-top2 a img{
        width: 50px;
        height: auto;
        object-fit: cover;
        transform:rotate(10deg);
    } */

    .kaso_mv{
        width: 100%;
        height: 20px;
        object-fit: cover;
    }
}

@media screen and (max-width:450px){

    h2,h3,h4{padding-left: 15px;}
    
}